Subject: bug#12708: 24.1; M-x display-time-world "q" close window

From: martin rudalics <[email-masked]>
Date: Sun, 28 Oct 2012 16:23:04 +0100

>> I'm not sure.  People with two side-by-side windows would probably like
 >> to split-below their window on the right for calendar-like things that
 >> take fairly few columns only.
 >
 > "Split-below on the right" is quite weird behavior as default.
 > Better would be "Split-below in the same column" (where column means
 > a vertical list of windows).  With a column of two windows
 > this is the same as `display-buffer-below-selected' already does.

Where would you put a calendar in a configuration like this:

  -----------------
|        |        |
|        |        |
|        |        |
|        |        |
  -----------------

Regardless of which window is selected, IMO the location would be

  -----------------
|        |        |
|        |        |
|        |--------|
|        | here.  |
  -----------------

martin